"GoogleKitCoreAccessibilityNavigateBack" = "Буцах";
"GoogleKitCoreAddButton" = "Нэмэх";
"GoogleKitCoreArrowBackButton" = "Буцах";
"GoogleKitCoreArrowForwardButton" = "Урагшлах";
"GoogleKitCoreVolumeDownButton" = "Дууг багасгах";
"GoogleKitCoreVolumeMuteButton" = "Дууг хаах";
"GoogleKitCoreVolumeOffButton" = "Дууг унтраах";
"GoogleKitCoreVolumeUpButton" = "Дууг чангалах";
"GoogleKitCoreCancelButton" = "Цуцлах";
"GoogleKitCoreCheckButton" = "Шалгах";
"GoogleKitCoreChevronLeftButton" = "Өмнөх";
"GoogleKitCoreChevronRightButton" = "Дараах";
"GoogleKitCoreClearButton" = "Арилгах";
"GoogleKitCoreCloseButton" = "Хаах";
"GoogleKitCoreCreateButton" = "Үүсгэх";
"GoogleKitCoreDeleteButton" = "Устгах";
"GoogleKitCoreEmailButton" = "И-мэйл";
"GoogleKitCoreHelpButton" = "Тусламж";
"GoogleKitCoreInfoButton" = "Мэдээлэл";
"GoogleKitCoreKeyboardButton" = "Гар";
"GoogleKitCoreMenuButton" = "Цэс";
"GoogleKitCoreMoreHorizButton" = "Илүү";
"GoogleKitCoreMoreVertButton" = "Дэлгэрэнгүй";
"GoogleKitCorePersonButton" = "Хүн";
"GoogleKitCoreRefreshButton" = "Дахин ачаалах";
"GoogleKitCoreReplyButton" = "Хариулах";
"GoogleKitCoreReplyAllButton" = "Бүгдэд хариу илгээх";
"GoogleKitCoreSearchButton" = "Хайх";
"GoogleKitCoreSettingsButton" = "Тохиргоо";
"GoogleKitCoreStarButton" = "Од өгөх";
"GoogleKitCoreTextSMSButton" = "Мессеж бичих";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
